@import url(/css/fonts.css);
html, body { height: 100%; }
body { margin: 0; padding: 0; }
img { max-width: 100%; height: auto; vertical-align: middle; }
h1, h2, h3, h4, h5, h6, p { margin: 0; line-height: normal; }
html, body {
	margin: 0; 
	padding: 0; 
	width: 100%; 
	height: 100%;
	font-size: 16px;
	font-family: "Noto Sans KR", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #000000;
}
.error-contents-wrap {
	max-width: 640px;
	margin: 60px auto 0;
}
.error-header {
	width: 100%;
	padding-bottom: 30px;
	border-bottom: solid 1px #E5E5E5;
}
.error-contents {
	width: 90%;
	margin: 0 auto;
	padding: 40px 0;
}
.error-contents h2 {
	font-size: 20px;
}
.error-contents p {
	font-size: 14px;
	margin-top: 20px;
}
.error-footer {
	padding-top: 30px;
	border-top: solid 1px #E5E5E5;
}
a.btn-home {
	font-size: 16px;
	line-height: 50px;
	text-align: center;
	color: #ffffff;
	display: block;
	width: 140px;
	height: 50px;
	background-color: #152b49;
	margin: 20px auto 0;
	text-decoration: none;
}